.html
{
	background: #4F4C5F url("../images/body.gif") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1064px;
	min-height: 417.9870557871749px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 62.01294421282512px;
}

#pu3970
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#u3970
{
	z-index: 2;
	width: 144px;
	margin-right: -10000px;
	left: 561px;
}

#u3972
{
	z-index: 4;
	width: 144px;
	margin-right: -10000px;
	left: 704px;
}

#u3970_img,#u3972_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3974
{
	z-index: 6;
	width: 217px;
	margin-right: -10000px;
	left: 846px;
}

#u3974_img
{
	padding-right: 1px;
}

#u3976
{
	z-index: 61;
	width: 236px;
	margin-right: -10000px;
}

#pu3982-3
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3982-3
{
	z-index: 8;
	width: 1054px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#menuu3903
{
	z-index: 11;
	width: 402px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u3925
{
	width: 92px;
	min-height: 41px;
	margin-right: -10000px;
}

#u3926
{
	width: 91px;
	padding-bottom: 22px;
}

#u3926:hover
{
	width: 92px;
	min-height: 0px;
	margin: -5px 1px 0px 0px;
}

#u3926.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: -5px 1px 0px 0px;
}

#u3928
{
	height: 19px;
	width: 41px;
	margin-right: -10000px;
	top: 11px;
	left: 18px;
}

#u3929
{
	z-index: 17;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 13px;
	left: 59px;
}

#u3926:hover #u3929
{
	margin: 0px -10000px 0px 0px;
}

#u3926.MuseMenuActive #u3929
{
	margin: 0px -10000px 0px 0px;
}

#u3930
{
	width: 212px;
	top: 41px;
}

#u3942
{
	width: 210px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3942:hover
{
	width: 210px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3945-4_clip
{
	width: 134px;
	height: 23px;
}

#u3945-4
{
	margin-right: -10000px;
	top: 6px;
	left: 36px;
}

#u4000
{
	width: 210px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u3942.MuseMenuActive,#u4000:hover
{
	width: 210px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4002-4_clip
{
	width: 76px;
	height: 23px;
}

#u4002-4
{
	margin-right: -10000px;
	top: 6px;
	left: 65px;
}

#u4033
{
	width: 210px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u4000.MuseMenuActive,#u4033:hover
{
	width: 210px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4035-4_clip
{
	width: 63px;
	height: 23px;
}

#u4035-4
{
	margin-right: -10000px;
	top: 6px;
	left: 71px;
}

#u3931,#u3939,#u3997,#u4032,#u3932
{
	width: 212px;
}

#u3935
{
	width: 210px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u4033.MuseMenuActive,#u3935:hover
{
	width: 210px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3935.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3936-4_clip
{
	width: 66px;
	height: 23px;
}

#u3936-4
{
	margin-right: -10000px;
	top: 6px;
	left: 70px;
}

#u3918
{
	width: 105px;
	min-height: 41px;
	margin-right: -10000px;
	left: 94px;
}

#u3919
{
	width: 104px;
	padding-bottom: 22px;
}

#u3919:hover
{
	width: 105px;
	min-height: 0px;
	margin: -5px 1px 0px 0px;
}

#u3919.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: -5px 1px 0px 0px;
}

#u3920
{
	height: 19px;
	width: 69px;
	margin-right: -10000px;
	top: 11px;
	left: 17px;
}

#u3904
{
	width: 120px;
	min-height: 41px;
	margin-right: -10000px;
	left: 201px;
}

#u3905
{
	width: 119px;
	padding-bottom: 22px;
}

#u3905:hover
{
	width: 120px;
	min-height: 0px;
	margin: -5px 1px 0px 0px;
}

#u3905.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: -5px 1px 0px 0px;
}

#u3907
{
	height: 19px;
	width: 84px;
	margin-right: -10000px;
	top: 11px;
	left: 17px;
}

#u3911
{
	width: 79px;
	min-height: 41px;
	margin-right: -10000px;
	left: 323px;
}

#u3912
{
	width: 78px;
	padding-bottom: 22px;
}

#u3912:hover
{
	width: 79px;
	min-height: 0px;
	margin: -5px 1px 0px 0px;
}

#u3912.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: -5px 1px 0px 0px;
}

#u3913
{
	height: 19px;
	width: 43px;
	margin-right: -10000px;
	top: 11px;
	left: 17px;
}

#u3901
{
	z-index: 59;
	width: 53px;
	margin-right: -10000px;
}

#pu4018
{
	width: 0.01px;
	margin-top: 63px;
	position: relative;
}

#u4018
{
	z-index: 63;
	width: 603px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	padding-bottom: 26px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/nav.gif") repeat left top;
}

#u463-26
{
	z-index: 65;
	width: 531px;
	min-height: 376px;
	color: #525151;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 38px;
	background: transparent url("../images/post.png") repeat left top;
}

#u463-2,#u463-10
{
	font-size: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	font-style: italic;
}

#u463-4,#u463-5,#u463-7,#u463-8,#u463-12,#u463-13,#u463-15,#u463-16,#u463-24
{
	font-size: 14px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u4022
{
	z-index: 64;
	width: 143px;
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 769px;
	background: #FFFFFF url("../images/nav.gif") repeat left top;
}

#u4022_position_content
{
	margin-top: 13px;
	margin-bottom: 10px;
}

#u1181-4
{
	z-index: 91;
	width: 134px;
	min-height: 24px;
	color: #42410B;
	margin-left: 13px;
	position: relative;
}

#u1182-4
{
	z-index: 95;
	width: 134px;
	min-height: 22px;
	color: #42410B;
	margin-left: 13px;
	margin-top: 10px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 116px;
}

